<form id="site_search">

<div>Database search</div>
<div>
  <input type="checkbox" id="title" name="checkbox" checked>
  <label for="title">Title</label>
  <input type="checkbox" id="authors" name="checkbox" checked>
  <label for="Author">Author</label>
  <input type="checkbox" id="languages" name="checkbox">
  <label for="Author">languages</label>
   
</div>
<br>
<input id="search" type="text"/></form>



<div id="results"></div>
<ul id="search_results"></ul>



<script src="{{ "assets/js/elasticlunr.min.js" | relative_url }}"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="{{ "assets/js/search.js" | relative_url }}"></script>

<table>
  <tr>
    <th>title</th>
    <th>author</th>
    <th>entry</th>
  </tr>
    {% assign sortedBooks = (site.data.books | sort: 'year_published_to') %}
    {% for book in sortedBooks  %}
    <tr>
      <td>{{ book['label'] }}</td>
      <td>{{ book['authors'] }}</td>
      <td>{{ book['languages']}} {{ book['year_published_from']}}</td>
      <td>{{ book }}</td>
    </tr>
    {% endfor %}
  </table>